prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcollectdclient
Description: Client library for the unixsock plugin of collectd.
Version: 5.12.0
URL: http://collectd.org/
Libs: -Wl,-R${libdir} -L${libdir} -lcollectdclient
Cflags: -I${includedir}
